
table.sample {
	border-width: 1px;
	border-spacing: 1px ;
	border-style: solid;
	border-color: #333366;
	border-collapse: collapse;
	
}
table.sample th {
	border-width: 0px;
	padding: 3px;
	border-style: inset;
	border-color: gray;
	background-color: #faf0e6;
	-moz-border-radius:.25em ;
}
table.sample td {
	border-width: 0px;
	padding: 3px;
	border-style: inset;
	border-color: gray;
	
	-moz-border-radius:.25em;
}


table.samplered {
	border-width: 1px;
	border-spacing:1px ;
	border-style: solid;
	border-color:red;
	border-collapse: collapse;
	
}
table.samplered th {
	border-width: 0px;
	padding: 3px;
	border-style: inset;
	border-color: red;
	background-color: red;
	-moz-border-radius:.25em ;
}
table.samplered td {
	border-width: 0px;
	padding: 3px;
	border-style: inset;
	border-color: red;
	
	-moz-border-radius:.25em ;
}

.NoUnderLine
{
  text-decoration: none;
}